h4 { color:#7d3b1c; font-size:1em; margin-top:10px; font-weight:bold;}

.bold {
	padding:10px 0;
	font-weight:bold;
}
.content {
	padding-top:10px;
}
.brown-headings {
	color:#7d3b1c;
        font-size:13px;
        font-weight: bold;
        line-height: 24px;
}
.brown-h2 {
	color:#7d3b1c;
        font-size:32px;
        font-weight: bold;
}
.grey-headings {
	color:#222923;
        font-size:11px;
        font-weight: bold;
        line-height: 16px;
}


